{
    "host": "torebki-fabiola.pl",
    "username": "jacekpyziak@torebki-fabiola.pl",
    "password": "*pv8x%@oT$MtQ#K7w#D%@Daa",
    "remotePath": "/domains/prod.torebki-fabiola.pl/releases/20240904183251",
    "protocol": "ftp",
    "port": 0,
    "fileNameEncoding": "utf8",
    "autoUpload": true,
    "autoDelete": false,
    "autoDownload": false,
    "ignoreRemoteModification": true,
    "ignore": [
        ".git",
        "/.vscode"
    ]
}